
QGIS Application - Bug report #627

problem loading GRASS raster

2007-03-02 03:09 AM - lami-faunalia-it -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10686

Description

You can see the name of the GRASS raster by the Grass tool browser or by the icon "Load a GRASS raster layer" but you can't load any

layers.

No merror message from QGIS

History

#1 - 2007-04-02 08:38 AM - Redmine Admin

Confirmed. It's serious bug because you cant also use any modules fro raster processing :-(. The problem apears also in 0.8.1-preview3

#2 - 2007-04-02 05:36 PM - Tim Sutton

- Status changed from Open to In Progress

#3 - 2007-04-17 11:20 AM - Maciej Sieczka -

I confirm. On Windows XP Home, the 0.8.1 prev3 r1 does not render GRASS rasters, eg. from the spearfish60 dataset r2. I can select a GRASS raster with

"Add GRASS raster layer" tool, add it, then it loads for a while, but in the end it's not added to the layer list or displayed.

The black box which usually spawns and dissapears when other kind of layers are added, does not pop up in case of GRASS rasters.

#4 - 2007-04-17 11:21 AM - Maciej Sieczka -

Oops - missing links, FWTAW:

r1http://qgis.org/uploadfiles/testbuilds/qgis_setup0.8.1preview3.exe

r2http://grass.itc.it/sampledata/spearfish_grass60data-0.3.zip

#5 - 2007-06-11 05:38 PM - Tim Sutton

- Status changed from In Progress to Closed

- Resolution set to fixed

This is fixed in my latest rc3 build.

Tim
#6 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
